.contacts {
    display: flex;
    justify-content: space-between;
}
.contacts___h1 {
    margin-top: 49px;
    font-size: 40px !important;
    margin-bottom: 42px !important;

}
.contacts .contacts__left {
    width: 641px;
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.contacts .contacts__left .contacts__left__block__inner {
    flex: 1;
}
.contacts .contacts__left .contacts__left__block {
    display: flex;
    justify-content: flex-start;
    align-items: center;
gap: 64px;
padding: 20px 32px;
    border-radius: 12px;
    border: 1px #E0E0E0 solid;;
}
.contacts .contacts__left .contacts__left__block .contacts__left__block__title {
    color: #919191;
    font-size: 16px;
    font-weight: 500;
margin-bottom: 6px;
}
.contacts .contacts__left .contacts__left__block .contacts__left__block__desc a {
    text-decoration: none;
    color: black;
}
.contacts .contacts__left .contacts__left__block .contacts__left__block__desc {
    color: black;
    font-size: 24px;
    font-weight: 600;

}
.contacts .contacts__right {
    width: 539px;
}
.contacts .contacts__right .LandingBlock__buttons {
    margin-bottom: 55px;
    margin-top:20px;
}
.contacts  .contacts__right .FeedbackForm__button {
    margin-top: 9px;
    min-height: 54px;
    height: 58px;
border-radius: 12px;
    font-weight: 300;
}
.contacts  .contacts__right .FeedbackForm__success__Main {
    margin-top: 40px;
}

@media (max-width: 1600px) {
    .contacts .contacts__left {
        width: 564px;
    }
}


@media (max-width: 1440px) {
    .contacts .contacts__left .contacts__left__block .contacts__left__block__desc {
        font-size: 19px;
        font-weight: 600;
    }
    .contacts___h1 {
        font-size: 35px !important;

    }
}
@media (max-width: 1200px) {
    .contacts .contacts__right {
        width: 432px;
    }
    .contacts {
        gap: 50px;
    }
    .LandingBlock__button {
        width: 129px !important;
    }
    .LandingBlock__buttons {
        grid-gap: 16px !important;
    }
}
@media (max-width: 1000px) {
    .contacts {
        flex-direction: column;
    }
    .contacts .contacts__left {
        width: 100%;
        gap: 13px;
    }
    .contacts___h1 {
        font-size: 24px !important;
    }
    .contacts .contacts__right {
        width: 100%;
    }
    .LandingBlock__button {
        flex: 1 !important;
    }
    .LandingBlock__buttons {
        max-width: 100% !important;
    }
    .mainForm {
        max-width: 100% !important;
    }
}

@media (max-width: 700px) {
    .contacts .contacts__left .contacts__left__block svg {
width: 40px;
        height: 40px;
    }
    .contacts .contacts__left .contacts__left__block {
        gap: 35px;
        padding: 11px 17px;
    }
    .contacts .contacts__left .contacts__left__block .contacts__left__block__title {
        font-size: 10px;
    }
    .contacts .contacts__left .contacts__left__block .contacts__left__block__desc {
        font-size: 16px;
    }
    .contacts___h1 {
        margin-bottom: 32px !important;
        margin-top: 0;
    }
    .contacts {
        gap: 64px;
    }
    .contacts .contacts__right .LandingBlock__buttons {
        margin-top: 0;
        margin-bottom: 20px;
    }
    .contacts .contacts__right .LandingBlock__buttons {
        padding: 0 22px;
    }
    .contacts .contacts__right .FeedbackForm__button {
        margin-top: 0;
    }
}























